<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
	<meta name="theme-color" content="#000000" />
	<title>applet1</title>
	<link href="https://fonts.googleapis.com/css?family=Romanesco&display=swap" rel="stylesheet">
</head>
<body>
	<div id="root">
		<h1 class="ml2">Peter's&nbsp;&nbsp;beautiful&nbsp;&nbsp;applet</h1>
	</div>
</body>
</html>
